-- Customer specific once-script MDUX#36060.
-- undelete meer 6500 verwijderde bedrijven agv een verkeerd import bestand

SET ECHO ON
SPOOL xMDUX#36060.lst
SET DEFINE OFF

UPDATE prs_bedrijf
   SET prs_bedrijf_verwijder = NULL
 WHERE prs_bedrijf_verwijder > TRUNC (SYSDATE);

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
